agent_id: ghl-snapshot-deployer
model: claude-sonnet-4-6
squad: ghl-and-crm
thread_type: P-Thread
purpose: Deploy GHL snapshots to new sub-accounts; configure for vertical, seed initial workflows, verify deployment
status: ready
created: 2026-02-24
